﻿/* ------------------------------------------- */
/* MENU */
/* REMOVE DIVIDER, Change Vertical to Vertical
/* This style sheet is intended to contain OFTEN CHANGED rules used when the Menu control adapter is enabled. */
/* When the Menu control's Orientation property is Vertical the adapter wraps the menu with DIV */
/* whose class is AspNet-Menu-Vertical. */
/* Note that the example menu in this web site uses relative positioning to force the menu to occupy */
/* a specific place in the web page.  Your web site will likely use a different technique to position your */
/* menu.  So feel free to change all the properties found in this CSS rule if you clone this style sheet. */
/* There is nothing, per se, that is magical about these particular property value choices.  They happen to */
/* work well for the sample page used to demonstrate an adapted menu. */

/* Top Tier 
	Not Selected :
		color: #0c547f;
		background-color: #c6cfd6;
	Hover:
		color: #0c547f;
		background-color: #F78F1E;
*/

.PrettyMenuSideBar .AspNet-Menu-Vertical
{
    position: relative;
    left: 0px;
	z-index: 100;
	background-image:url(../images/side_nav_img.gif); background-position:left top; background-repeat:no-repeat;
	
}

/* The menu adapter renders an unordered list (ul) in HTML for each tier in the menu. */
/* So, effectively says: style all tiers in the menu this way... */
.PrettyMenuSideBar ul
{
    background-image:url(../images/side_nav_img.gif); background-position:left top; background-repeat:no-repeat;
	
}

/* Top tier */
.PrettyMenuSideBar .AspNet-Menu-Vertical ul.AspNet-Menu
{
	background-image:url(../images/side_nav_img_hover.gif); background-position:left top; background-repeat:no-repeat;
}

/* Top tier */
.PrettyMenuSideBar ul.AspNet-Menu li.AspNet-Menu-WithChildren
{
	background-image:url(../images/side_nav_img_hover.gif); background-position:left top; background-repeat:no-repeat;
}

/* Top tier */
.PrettyMenuSideBar ul.AspNet-Menu li.AspNet-Menu-WithChildren .AspNet-Menu-Link
{
	font-weight: normal;	
}

.PrettyMenuSideBar ul.AspNet-Menu li.AspNet-Menu-WithChildren a:hover
{
	color: #FFFFFF;
	background-image:url(../images/side_nav_img_hover.gif); background-position:left top; background-repeat:no-repeat;
	
}

.PrettyMenuSideBar ul.AspNet-Menu li.AspNet-Menu-WithChildren .AspNet-Menu-Selected
{
	color: #0c547f;
	background-image:url(../images/side_nav_img_hover.gif); background-position:left top; background-repeat:no-repeat;
	
}

.PrettyMenuSideBar ul.AspNet-Menu li.AspNet-Menu-WithChildren .AspNet-Menu-ChildSelected
{
	background-image:url(../images/side_nav_img_hover.gif); background-position:left top; background-repeat:no-repeat;
}

.PrettyMenuSideBar ul.AspNet-Menu li.AspNet-Menu-WithChildren .AspNet-Menu-Selected a
{
	background-image:url(../images/side_nav_img_hover.gif); background-position:left top; background-repeat:no-repeat;
}

/* This rule effectively says: style all tiers EXCEPT THE TOP TIER in the menu this way... */
/* In other words, this rule can be used to style the second and third tiers of the menu without impacting */
/* the topmost tier's appearance. */
.PrettyMenuSideBar ul.AspNet-Menu ul
{
	
	color: #0c547f;
background-image:url(../images/side_nav_img.gif); background-position:left top; background-repeat:no-repeat;

}

.PrettyMenuSideBar ul.AspNet-Menu ul ul
{
	color: #0c547f;
	background-image:url(../images/side_nav_img.gif); background-position:left top; background-repeat:no-repeat;
	
	
}

/* The menu adapter generates a list item (li) in HTML for each menu item. */
/* Use this rule create the common appearance of each menu item. */
.PrettyMenuSideBar ul.AspNet-Menu li
{
	width: 191px;
	color: #0c547f;
	background-image:url(../images/side_nav_img.gif); background-position:left top; background-repeat:no-repeat;
	border-bottom: 1px solid #d4d4d5;

	
}

/* Within each menu item is a link or a span, depending on whether or not the MenuItem has defined it's */
/* NavigateUrl property. By setting a transparent background image here you can effectively layer two images */
/* in each menu item.  One comes from the CSS rule (above) governing the li tag that each menu item has. */
/* The second image comes from this rule (below). */
.PrettyMenuSideBar ul.AspNet-Menu li a,
.PrettyMenuSideBar ul.AspNet-Menu li span
{
	
    padding: 4px 0px 4px 20px;
	background-image:url(../images/side_nav_img.gif); background-position:left top; background-repeat:no-repeat;
	
	
}

/* When a menu item contains no submenu items it is marked as a "leaf" and can be styled specially by this rule. */
.PrettyMenuSideBar ul.AspNet-Menu li.AspNet-Menu-Leaf a,
.PrettyMenuSideBar ul.AspNet-Menu li.AspNet-Menu-Leaf span
{
	
	width: 191px;
	font-weight: normal;	
}

/* Not used presently.  This is here if you modify the menu adapter so it renders img tags, too. */
.PrettyMenuSideBar ul.AspNet-Menu li a img
{

    border-style: none;
    vertical-align: middle;
	
	
}

/* When you hover over a menu item, this rule comes into play. */
/* Browsers that do not support the CSS hover pseudo-class, use JavaScript to dynamically change the */
/* menu item's li tag so it has the AspNet-Menu-Hover class when the cursor is over that li tag. */
/* See menuAdapter.js (in the JavaScript folder). */
.PrettyMenuSideBar ul.AspNet-Menu li:hover, 
.PrettyMenuSideBar ul.AspNet-Menu li.AspNet-Menu-Hover
{

	    color: #FFFFFF;
		background-image:url(../images/side_nav_img_hover.gif); background-position:left top; background-repeat:no-repeat;
		
		
}

.PrettyMenuSideBar ul.AspNet-Menu li:hover a, 
.PrettyMenuSideBar ul.AspNet-Menu li:hover span, 
.PrettyMenuSideBar ul.AspNet-Menu li.AspNet-Menu-Hover a,
.PrettyMenuSideBar ul.AspNet-Menu li.AspNet-Menu-Hover span,
.PrettyMenuSideBar ul.AspNet-Menu li:hover li:hover ul span.Asp-Menu-Hover, 
.PrettyMenuSideBar ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul a:hover,
.PrettyMenuSideBar ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul span.Asp-Menu-Hover
{
	/* Top Tier HOVER */
    color: #FFFFFF;
	background-image:url(../images/side_nav_img_hover.gif); background-position:left top; background-repeat:no-repeat;
	
	 
}

.PrettyMenuSideBar ul.AspNet-Menu li:hover li:hover a, 
.PrettyMenuSideBar ul.AspNet-Menu li:hover li:hover span, 
.PrettyMenuSideBar ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover a,
.PrettyMenuSideBar ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover span,
.PrettyMenuSideBar ul.AspNet-Menu li:hover li:hover ul a:hover
{
	/* Sub Menu HOVER */
	color: #ff0000 !important;
	background-image:url(../images/side_nav_img_hover.gif); background-position:left top; background-repeat:no-repeat;
	


	
}

.PrettyMenuSideBar ul.AspNet-Menu li:hover ul a, 
.PrettyMenuSideBar ul.AspNet-Menu li:hover ul span, 
.PrettyMenuSideBar ul.AspNet-Menu li.AspNet-Menu-Hover ul a,
.PrettyMenuSideBar ul.AspNet-Menu li.AspNet-Menu-Hover ul span,
.PrettyMenuSideBar ul.AspNet-Menu li:hover li:hover ul a, 
.PrettyMenuSideBar ul.AspNet-Menu li:hover li:hover ul span, 
.PrettyMenuSideBar ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul a,
.PrettyMenuSideBar ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul span
{
	/* Sub Menu Text Color */
    color: #0c547f;
	background-image:url(../images/side_nav_img.gif); background-position:left top; background-repeat:no-repeat;
		padding-left: 15px;
	
}

/* While you hover over a list item (li) you are also hovering over a link or span because */
/* the link or span covers the interior of the li.  So you can set some hover-related styles */
/* in the rule (above) for the li but set other hover-related styles in this (below) rule. */
.PrettyMenuSideBar ul.AspNet-Menu li a:hover,
.PrettyMenuSideBar ul.AspNet-Menu li span.Asp-Menu-Hover
{
	/* Top Tier */
   background-image:url(../images/side_nav_img_hover.gif); background-position:left top; background-repeat:no-repeat;
   
}

.PrettyMenuSideBar ul.AspNet-Menu li.AspNet-Menu-Leaf a:hover
{
	color: #ff0000;
background-image:url(../images/side_nav_img_hover.gif); background-position:left top; background-repeat:no-repeat;

}

/* -------------------------------------------------------------------------- */
/* When the Menu control's Orientation property is Vertical the adapter wraps the menu with DIV */
/* whose class is AspNet-Menu-Vertical. */
/* Note that the example menu in this web site uses absolute positioning to force the menu to occupy */
/* a specific place in the web page.  Your web site will likely use a different technique to position your */
/* menu.  So feel free to change all the properties found in this CSS rule if you clone this style sheet. */
/* There is nothing, per se, that is magical about these particular property value choices.  They happen to */
/* work well for the sample page used to demonstrate an adapted menu. */

.PrettyMenuSideBar .AspNet-Menu-Vertical
{
    position:relative;
    left: 0px; /* indentation from left side */
    top: 0px;  /* indentation from top */
	width: 181px;

}

.PrettyMenuSideBar .AspNet-Menu-Vertical .AspNet-Menu-Selected
{
	color: #FFFFFF;
	
}

.PrettyMenuSideBar .AspNet-Menu-Vertical .AspNet-Menu-ChildSelected
{
	color: #FFFFFF;
	
}

.PrettyMenuSideBar .AspNet-Menu-Vertical .AspNet-Menu-ParentSelected
{
	color: #d0edf4;
	
}

/* This rule controls the width of the top tier of the Vertical menu. */
/* BE SURE TO MAKE THIS WIDE ENOUGH to accommodate all of the top tier menu items that are lined */
/* up from left to right. In other words, this width needs to be the width of the individual */
/* top tier menu items multiplied by the number of items. */
.PrettyMenuSideBar .AspNet-Menu-Vertical ul.AspNet-Menu
{
	width: 181px;
	padding: 0px;
	font: 12px "Lucida Sans Unicode";
	font-weight:NORMAL !important;
	
	
	

	/*
	opacity = safari
	filter  = IE
	-moz	= mozilla
	
	opacity is overridden in menuSideIE7.css menu file 
	*/

	opacity: .5;
	-moz-opacity: .5;
}

/* This rule effectively says: style all tiers EXCEPT THE TOP TIER in the menu this way... */
/* In other words, this rule can be used to style the second and third tiers of the menu without impacting */
/* the topmost tier's appearance. */
/* Remember that only the topmost tier of the menu is Vertical.  The second and third tiers are vertical. */
/* So, they need a much smaller width than the top tier.  Effectively, the width specified here is simply */
/* the width of a single menu item in the second and their tiers. */
.PrettyMenuSideBar .AspNet-Menu-Vertical ul.AspNet-Menu ul
{
    left: 0px;
    top: 0px;
	width: 181px;
	z-index: 0px;

	/*
	opacity = safari
	filter  = IE
	-moz	= mozilla
	
	opacity is overridden in menuSideIE7.css menu file 
	*/

	opacity: .6;
	-moz-opacity: .6;
}

.PrettyMenuSideBar .AspNet-Menu-Vertical ul.AspNet-Menu ul ul
{

}

.PrettyMenuSideBar .AspNet-Menu-Vertical ul.AspNet-Menu ul ul
{

}

/* Generally, you use this rule to set style properties that pertain to all menu items. */
/* One exception is the width set here.  We will override this width with a more specific rule (below) */
/* That sets the width for all menu items from the second tier downward in the menu. */
.PrettyMenuSideBar .AspNet-Menu-Vertical ul.AspNet-Menu li
{
    text-align: left;
	font: lighter 12px Arial, Helvetica, sans-serif;
	font-weight:normal  !important;

	
	
}

/* This rule establishes the width of menu items below the top tier.  This allows the top tier menu items */
/* to be narrower, for example, than the sub-menu items. */
/* This value you set here should be slightly larger than the left margin value in the next rule. See */
/* its comment for more details. */
.PrettyMenuSideBar .AspNet-Menu-Vertical ul.AspNet-Menu ul li
{
    text-align:left;
	
}

.PrettyMenuSideBar .AspNet-Menu-Vertical ul.AspNet-Menu ul ul li
{
  	filter: alpha(opacity=50);
}

/* Third tier menus have to be positioned differently than second (or top) tier menu items because */
/* they drop to the side, not below, their parent menu item. This is done by setting the last margin */
/* value (which is equal to margin-left) to a value that is slightly smaller than the WIDTH of the */
/* menu item. So, if you modify the rule above, then you should modify this (below) rule, too. */
.PrettyMenuSideBar .AspNet-Menu-Vertical ul.AspNet-Menu li ul li ul
{

}
